import request from '@/utils/request'
import { exportExcel, exportCsv } from '@/utils/filedown'
export function _queryPage(data) {
  return request({
    url: '/OrderOperateNodeTime/Query ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _fix(data) {
  return request({
    url: '/OrderOperateNodeTime/Fix ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _queryTimeOutCount(data) {
  return request({
    url: '/OrderOperateNodeTime/QueryTimeoutCount ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _output(data) {
  exportCsv('/OrderOperateNodeTime/Export', data, 'post')
}
